/***************************************************************/
/* CSS for Three Column theology page - pilgrim.org.au/theology*/
/*   also used for single column notices in notices dir        */
/*   width detect css for < 481px width screen                 */
/***************************************************************/

body {
background: #FFF;
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 18px;
color: #222;
width: 100%;
}

html {
overflow-y:scroll;
}

a {
text-decoration: none;
}

h1 {
font-size: 22px;
line-height:26px;
font-weight: 100;
color: #2574a6;
}

p {
margin: 0;
padding: 0;
font-size: 15px;
line-height: 18px;
}

.wedding img {
width: 90%;
height: auto;
}

 /****************************** top of page ***************************/


#top {
width: 100%;
background: white;
}


#topline {
float: left;
width: 100%;
margin: 0px;
padding-top: 5px;
text-align: center;
background: #FFF;
border-bottom: 10px solid #45b29d;
}

/************************ masthead ********************/

#wrap {
display: flex;
align-items: stretch;
flex-flow: column;
width: 100%;
margin: 0;
background: #FFF;
}

#header {
float: left;
margin:0 auto;
padding: 0;
background: #FFFFFF;
}

#header img {
width: 162px;
height: 90px ;
}

/********  css for top menu   template/menu_list-1.tpl **********/

#top_menu {
order: 4;
margin: 0 auto;
float: left;
height: 80px;
padding-left: 0px;
margin-top: 5px;
background: #FFFFFF;
width: 100%;
}

.menutop li {
display: inline;  /* Makes the link all appear in one line, rather than on top of each other */
}

.menutop li a {
float: right; 
color: #FFFFFF;
padding: 0;
text-decoration: none;
border-right: 0px #FFFFFF; 
}

.solidblockmenu{
margin: 0 3px 2px 5px;
padding-left: 0;
float: left;
font-weight: bold;

border-bottom: 2px solid #FFFFFF;
border-width: 0;
background: #FFF;    /*  Replaces gif - A. Forbes 07-APR-2017  */
}

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: left;
font-size: 12px;
color: #2574a6;
padding: 3px 3px 0px 6px;
text-decoration: none;
border-right: 2px solid #FFF;
border-bottom: 2px solid #FFFFFF;
}

.solidblockmenu li a:visited{
color: navy;
}

.solidblockmenu li a:hover, .solidblockmenu li .current{
color: white;
background: #2574a6;    /*  Replaces gif - A. Forbes 07-APR-2017  */
}

/************************ display date  **************************/

#header2 {
margin-top: 5px;
padding-bottom: 5px;
padding-right: 20px;
text-align: right;
font-size: 13px;
}

/************************* content wrapper ************************/

#content {
display: flex;
align-items: stretch;
flex-flow: column;
margin: 0 auto;
padding: 2px;
width: 96%;
background: #FFFFFF;
}

.weddingcentre {
/* padding-left: 0; */     /* for wedding.php widescreen */
}

p.heading {
padding-top: 5px;         /* headings for weddings.php  */
}



.content img {
width: 95%;
height: auto;
}

p ul {
margin: 0;
padding: 0;
}

p li {
margin: 0;
padding: 0;
}

a.content {
text-decoration: none;
color: #2574a6;
}

.latest_posts p {
top-margin: 0px;
}

dl {
margin: 0;
padding 0;
text-align: left;
}
/****************************** notices wrapper  ********************/

.notices {
padding-top: 5%;
font-size: 1.1em;
line-height: 1.1em;
}

.notices p {
padding: 0, 5px, 25px, 5px:        /* paragraph for notices */
}

/****************************** text column centre ********************/

.centre {
order: 1;
float: left;
margin: 0;
width: 100%;
background: #FFF;
}

.centre a {
text-cecoration: none;
color: #2574a6;
}

.centre a:hover {
color: #BB0000;
}

.centre h1 {
margin:0;
padding: 0 0 5px 0;
font-size: 25px;
line-height:27px;
font-weight: 400;
color: #153254;
}

.centre h2 {
margin: 0;
padding: 0;
font-size: 20px;
font-weight: 100;
line-height: 22px;
color: #153254;
}

.centre h3 {
margin: 0;
padding: 0;
font-size: 16px;
font-weight: 600;
line-height: 18px;
color: #666;
}

.centre h4 {
margin: 0;
padding: 0;
font-size: 18px;
font-weight: 600;
line-height: 20px;
color: #666;
}


.centre h2 a {
text-decoration: none;
}

.centre h2 a:hover {
}

.centre p {
margin-top: 5px;
}

.centre img {
width: 100%
height: auto;
}

.articles {
padding: 15px;
}

.articles ul li {
margin: 0;
padding: 0;
}

div.latest_posts p {
font-size: 20px;
line-height: 22px;
}

div.latest_posts a {
font-size: 16px;
}


#textbox {
margin: 0;
padding: 0;
}

/**************************** left column ****************************/

.left {
order: 3;
float: left;
width: 100%;
}

.left h2 {
margin: 10px 0 10px 0;
padding-left: 10px;
line-height: 20px;
color: #153254;
font-size: 16px;
}

.left ul {
margin: 0;
padding: 0;
width: 100%;
list-style-type: none;
}

.left ul li {
list-style-type: none;
margin: 0;
padding: .1em 0;
font-size: 18px;
font-weight: 500;
border-top: 1px solid #153254;
}

.left ul li a {
text-decoration: none;
color: #2374a6;
}


.left ul li a:hover {
color:#f00;
}

.links a:hover{
list-style: none;
color: #f00;
}

/******************************** right column ***********************/

.right {
order: 2;
float: right;
width: 100%;
font-size: 18px;
line-height: 22px;
}

.right h2 {
margin: 20px 0 10px 0;
padding-left: 0;
line-height: 22px;
color: #000;
font-size: 18px;
}

.right ul {
padding: 0;
color: #FD9A01;
list-style-type: none;
width: 100%;
}

.right li {
margin: 0;
padding: 0;
width: 100%;
}

.right ul li a {
text-decoration: none;
font-weight: 300;
}

.right ul li a:hover {
}

/********** articles **********/

.article  {
padding: 0px 10px;
/* background: #FFF url(adel-a.jpg) no-repeat 0% 0%;  */

}

.articles {
padding: 0px 10px 0px 5px;

}

/********** bottom and footer **********/

#bottom {
float: left;
width: 100%;
margin: 0;
padding-bottom: 10px;
font-size: 18px;
text-align: center;
background: #FFF;
border-top: 8px solid #153254;
}

#footer {
text-align: center;
font-size: 11px;
color: #fff;
padding-bottom: 10px;
}

#footer a { color: #fff; }
#footer a:hover { color: #111; }
